Bug 1091943 - htop 1.0.3 is available
Summary: htop 1.0.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: htop
Version: rawhide
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Milos Jakubicek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-28 11:08 UTC by barsnick
Modified: 2014-05-09 03:02 UTC (History)
3 users (show)

Fixed In Version: htop-1.0.3-1.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-05-01 07:03:06 UTC
Type: Bug


Attachments (Terms of Use)

Description barsnick 2014-04-28 11:08:34 UTC
Description of problem:
htop 1.0.3 is available

Additional info:
Upstream release monitoring is not working for htop:
https://fedoraproject.org/wiki/Upstream_release_monitoring
because htop's releases seem to have moved here:
http://hisham.hm/htop/releases/
and the homepage is now here:
http://hisham.hm/htop/

So Source and URL tags will need to be modified.

Comment 1 Morten Stevens 2014-04-28 13:59:31 UTC
Hi,

Thank you for telling us about it.

git commit:

http://pkgs.fedoraproject.org/cgit/htop.git/commit/?id=ec56ea2e7c6e5fb2385d31406e6527a4db007d97

Comment 2 Fedora Update System 2014-04-28 18:27:10 UTC
htop-1.0.3-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/htop-1.0.3-1.fc19

Comment 3 Fedora Update System 2014-04-28 18:28:33 UTC
htop-1.0.3-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/htop-1.0.3-1.fc20

Comment 4 Fedora Update System 2014-04-30 04:05:25 UTC
Package htop-1.0.3-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing htop-1.0.3-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-5784/htop-1.0.3-1.fc20
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2014-05-01 07:03:06 UTC
htop-1.0.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-05-09 03:02:15 UTC
htop-1.0.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.